/* Text for monthly cost billed annually. Looks something like \"2.08/month, billed annually. Cancel anytime\" */
"%@/month, billed annually.
Cancel anytime" = "%@ / hó, évente számlázva. 
Bármikor lemondható";

/* Menu item that will let the user edit their activity.
   Name of activity filter menu item
   Name of the activity submenu of activity menu item */
"Activity" = "Tevékenység";

/* Group title for entries due to searching a journal.
   Name of All Entries Item
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries.
   Row title for all entries row
   Text for All Entries Journal Stats
   Title for All Entries Journal */
"All Entries" = "Az összes bejegyzés";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Megjelenés";

/* 'Audio' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will begin and audio recording.
   Name of audio filter menu item */
"Audio" = "Hang";

/* Cancel button */
"Cancel" = "Mégse";

/* Menu item that will make the selected text a check list. */
"Check List" = "Ellenőrző lista";

/* 'Checklist' filter used for list of criteria used to filter which journal entries to display.
   Name of checklist filter menu item */
"Checklist" = "Ellenőrzőlista";

/* Title of a button to create a new journal */
"Create Journal" = "Újság létrehozása";

/* Menu item that will present a date editor.
   Name of date filter menu item
   Title of menu item to edit the date of selected entries */
"Date" = "Dátum";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "A titkosítás módosult";

/* 'Favorite' filter (favorite entries) used for list of criteria used to filter which journal entries to display.
   Menu item that will toggle entry favorite state.
   Name of favorite filter menu item
   Title of menu item to favorite the selected entries */
"Favorite" = "Kedvenc";

/* Name of disable filter menu item */
"Filter by:" = "Szűrés szempontja:";

/* Menu item that will take user to Fonts in the Appearance Manager. */
"Fonts..." = "Betűtípusok ...";

/* The name of the 'General' preferences tab */
"General" = "Általános";

/* Title of menu item that turns the selected text to a header style. */
"Header 1" = "1. fejléc";

/* Title of menu item that turns the selected text to a header style. */
"Header 2" = "2. fejléc";

/* Label to join Day One Premium */
"Join Day One Premium" = "Csatlakozzon a Day One Premium-hoz";

/* The name of the 'Journals' preferences tab. */
"Journals" = "Folyóiratok";

/* Menu item that will make the selected text a list. */
"List" = "Lista";

/* Menu item that will present a location editor. */
"Location" = "Hely";

/* Menu item that will move the selected entry to another journal. */
"Move" = "Mozgatás";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of music filter menu item */
"Music" = "Zene";

/* Title for new journal menu item
   Title of a view that lets you create a new journal */
"New Journal" = "Új folyóirat";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Számozott lista";

/* 'Photo' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will present a photo picker.
   Name of audio filter menu item */
"Photo" = "Fénykép";

/* Name of place filter menu item
   Title of menu item to edit location of selected entries */
"Place" = "Hely";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of region filter menu item */
"Region" = "Régió";

/* Menu item that will remove the entry's activity */
"Remove Activity" = "Tevékenység eltávolítása";

/* Menu item that will change the entry's activity to Running */
"Running" = "Fut";

/* The name of the 'Security' preferences tab. */
"Security" = "Biztonság";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Titkosítási kulcs megjelenítése";

/* No comment provided by engineer. */
"Sign In" = "Bejelentkezés";

/* Label for users to start a free trial */
"Start Free 7-Day Trial" = "Indítsa el az ingyenes 7 napos próbát";

/* Menu item that will change the entry's activity to Stationary */
"Stationary" = "Helyhez kötött";

/* Informs the user that the subscription will auto-renew at a given price and when in a given period. */
"Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings." = "Az előfizetés automatikusan megújul ekkor: %@ , kivéve, ha az automatikus megújítást az aktuális időszak vége előtt legalább 24 órával kikapcsolja. A megújítás díja a tárgyidőszak végét megelőző 24 órán belül terhelődik fiókjára. A feliratkozások kezelése és az automatikus megújítás kikapcsolása a fiókbeállításokban történik.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "%1$lu/%2$lu folyóirat szinkronizálása";

/* Menu item that will present a view to add tags.
   Title of menu item to edit tags of selected entries */
"Tag" = "Címke";

/* Description of account to be charged and forfeiture of free trial period. */
"The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription." = "Az előfizetési díjat a vásárlás visszaigazolásakor az iTunes számlára terhelik. Az ingyenes próbaidőszak fel nem használt része előfizetésre történő váltáskor elveszik.";

/* Informs the user that the subscription will auto-renew. */
"This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance." = "Ez az előfizetés minden év végn automatikusan megújul, kivéve, ha 24 órával ezt megelőzően lemondja azt.";

/* 'Untagged' filter used for list of criteria used to filter which journal entries to display.
   Name of tags filter menu item */
"Untagged" = "Címkézetlen";

/* Title of a button to update a journal */
"Update" = "Frissítés";

/* 'Video' filter used for list of criteria used to filter which journal entries to display.
   Name of video filter menu item */
"Video" = "Videó";

/* Day One Premium feature description. */
"We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating." = "Soha nem értékesítjük adatait és nem futtatunk hirdetéseket, a Day One innovációját az előfizetési díjakból fedezzük.";

